## golang-github-cloudfoundry-jibber-jabber 0.0~git20151120.bcc4c83

=== debian/changelog ===
golang-github-cloudfoundry-jibber-jabber (0.0~git20151120.bcc4c83-2) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:19:45 +0200

golang-github-cloudfoundry-jibber-jabber (0.0~git20151120.bcc4c83-1) unstable; urgency=medium

  * Initial release (Closes: #924930)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Mon, 18 Mar 2019 17:12:16 +0100
