=== debian/control ===
Source: golang-github-cloudfoundry-jibber-jabber
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-ginkgo-dev,
 golang-gomega-dev,
Standards-Version: 4.4.0
Homepage: https://github.com/cloudfoundry/jibber_jabber
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudfoundry-jibber-jabber
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudfoundry-jibber-jabber.git
XS-Go-Import-Path: github.com/cloudfoundry/jibber_jabber,
                   github.com/cloudfoundry-attic/jibber_jabber
Testsuite: autopkgtest-pkg-go

Package: golang-github-cloudfoundry-jibber-jabber-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-ginkgo-dev,
 golang-gomega-dev,
Description: Cross Platform locale detection for Golang
 Jibber Jabber is a GoLang Library that can be used to detect
 an operating system's current language.
 OS Support OSX and Linux via the LC_ALL and LANG environment
 variables. These are standard variables that are used in ALL versions
 of UNIX for language detection.
